.pizza-display {
  &__base {
    position: relative;
    text-align: center;
    background: #f5f5f5;
  }
  &__topping{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    height: 100%;
    width: 100%;

  }
}
